@charset "UTF-8";


#loginform {
    width: 500px;
    margin: 0 auto;
    position: relative;
}
#loginform input {
    float:left;
    font-size:18px;
    padding:10px;
    width:500px;
    font-family: Arial, sans-serif;
    color: #58595B;
    clear: left;
    margin-top: 20px;
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
}
#loginform button {
    margin-left:0px;
    width:500px;
    text-align:center;
    color:#FFF;
    font-size:18px;
    background-color: #359a8e;
    margin-right: 0px;
    font-family: Arial, sans-serif;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
}
#loginform .page-subtitle {
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 24px;
    color: #808285;
    margin-top: 80px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
}
#loginform .page-note {
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 17px;
    color: #808285;
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
}



#passwordform {
    width: 500px;
    margin: 0 auto;
    position: relative;
}
label {
    margin-top: 20px !important;
    margin-bottom: 5px !important;
}
#passwordform input {
    float:left;
    font-size:18px;
    padding:10px;
    width:500px;
    font-family: Arial, sans-serif;
    color: #58595B;
    clear: left;
    margin-top: 5px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
}
#passwordform button {
    margin-left:0px;
    width:300px;
    text-align:center;
    color:#FFF;
    font-size:18px;
    background-color: #359a8e;
    margin-right: 0px;
    font-family: Arial, sans-serif;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
}
#passwordform .page-subtitle {
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 24px;
    color: #808285;
    margin-top: 80px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
}
#passwordform .page-note {
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 17px;
    color: #808285;
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
}
#passwordform .page-text {
    font-family: Arial, sans-serif;
    font-size: 17px;
    color: #808285;
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
}
#successMessage {
    color: #85C04D;
    font-weight: 700;
    font-family: Arial, sans-serif;
    font-size: 17px;
    margin-top: 80px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
}
.errorText {
    color: #cc0000;
    font-weight: 700;
    font-family: Arial, sans-serif;
    font-size: 17px;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}



#videos {
    width: 100%;
    margin: 0 auto;
}
#videos .page-subtitle {
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 24px;
    color: #808285;
    margin-top: 80px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
}
#videos .page-note {
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 17px;
    color: #808285;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
}
#videodisplay {
    text-align: center;
    width: 352px;
    margin: 10px 30px;
    float: left;
    position: relative;
}
#videodisplay a {
    color: #ffffff;
    text-decoration: none;
    background: #359A8E;
    clear: both;
    width: 100%;
    border: none;
    text-transform: uppercase;
    padding: 10px;
    margin: 0 auto;
    font-size: 15px;
    float: left;
}
#videodisplay a:hover {
    background: #256D65;
}

/* Hide Play button + controls on iOS */
video::-webkit-media-controls {
    display:none !important;
}

@media only screen and (min-width: 0px) and (max-width: 800px) {
    .errorText {
        margin-left: 0px !important;
    }
}